class c4_ViewProp : public c4_Property
  View properties.

Public members
| c4_ViewProp (const char* name_); Construct a new property
c4_ViewRef | operator() (const c4_RowRef& row_) const; Get or set a view property in a row
c4_View | Get (const c4_RowRef& row_) const; Get a view property in a row
void | Set (const c4_RowRef& row_, const c4_View& value_) const; Set a view property in a row
c4_Row | operator[] (const c4_View& value_) const; Create a row with one view, shorthand for AsRow
c4_Row | AsRow (const c4_View& value_) const; Create a row with one view

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property